## libclass-objecttemplate-perl 0.7

=== debian/changelog ===
libclass-objecttemplate-perl (0.7-9) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jun 2022 22:44:34 +0100

libclass-objecttemplate-perl (0.7-8.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:20:48 +0100

libclass-objecttemplate-perl (0.7-8) unstable; urgency=medium

  * autopkgtest tweak: use stdout instead of stderr for test suite output
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Sun, 17 May 2015 16:03:23 +0300

libclass-objecttemplate-perl (0.7-7) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add patch to fix deprecation warning. (Closes: #783408)
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2015 23:20:49 +0200

libclass-objecttemplate-perl (0.7-6) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Damyan Ivanov ]
  * remove Torsten Werner from Uploaders on his request. (Closes: #544040)

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes.
  * Bumped Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 18 Sep 2011 12:22:10 +0200

libclass-objecttemplate-perl (0.7-5) unstable; urgency=low

  [ Ryan Niebur ]
  * Take over for the Debian Perl Group; Closes: #534916 -- RFA
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Torsten Werner
    <twerner@debian.org>); Torsten Werner <twerner@debian.org> moved to
    Uploaders.
  * Add debian/watch.

  [ Ansgar Burchardt ]
  * Bump Standards-Version to 3.8.2.
  * Use debhelper 7 instead of cdbs.
  * Add myself to Uploaders.
  * Convert debian/copyright to proposed machine-readable format.
  * No longer install README.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 03 Aug 2009 16:07:00 +0200

libclass-objecttemplate-perl (0.7-4) unstable; urgency=low

  * use DEB_AUTO_UPDATE_DEBIAN_CONTROL correctly
  * set Standards-Version to 3.7.2, no changes needed
  * minor lintian fix

 -- Torsten Werner <twerner@debian.org>  Sun, 10 Sep 2006 16:22:04 +0200

libclass-objecttemplate-perl (0.7-3) unstable; urgency=low

  * added Build-Depends: cdbs, closes: #323320

 -- Torsten Werner <twerner@debian.org>  Tue, 16 Aug 2005 22:56:52 +0200

libclass-objecttemplate-perl (0.7-2) unstable; urgency=low

  * first upload to unstable

 -- Torsten Werner <twerner@debian.org>  Wed, 20 Jul 2005 20:47:35 +0200

libclass-objecttemplate-perl (0.7-1) unstable; urgency=low

  * Initial Release.

 -- Torsten Hilbrich <torsten.hilbrich@diplo.de>  Mon, 28 Jun 2004 12:03:43 +0200
