=== debian/control ===
Source: libclass-objecttemplate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-objecttemplate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-objecttemplate-perl.git
Homepage: https://metacpan.org/release/Class-ObjectTemplate
Testsuite: autopkgtest-pkg-perl

Package: libclass-objecttemplate-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl extension for an optimized template builder base class
 Class::ObjectTemplate is a utility class to assist in the building of
 other Object Oriented Perl classes.
 .
 It was described in detail in the O'Reilly book, "Advanced Perl
 Programming" by Sriram Srinivasam.
