=== debian/watch ===
version=4
https://metacpan.org/release/Class-ObjectTemplate  .+/Class-ObjectTemplate-v?@ANY_VERSION@@ARCHIVE_EXT@$
